
@font-face {
  font-family: 'BwJames-Black';
  src: url('/fonts/BwJames-Black.eot?#iefix') format('embedded-opentype'),  url('/fonts/BwJames-Black.otf')  format('opentype'),
       url('/fonts/BwJames-Black.woff') format('woff'), url('/fonts/BwJames-Black.ttf')  format('truetype'), url('/fonts/BwJames-Black.svg#BwJames-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BwJames-SemiBold';
  src: url('/fonts/BwJames-SemiBold.eot?#iefix') format('embedded-opentype'),  url('/fonts/BwJames-SemiBold.otf')  format('opentype'),
       url('/fonts/BwJames-SemiBold.woff') format('woff'), url('/fonts/BwJames-SemiBold.ttf')  format('truetype'), url('/fonts/BwJames-SemiBold.svg#BwJames-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BwJames-Regular';
  src: url('/fonts/BwJames-Regular.eot?#iefix') format('embedded-opentype'),  url('/fonts/BwJames-Regular.otf')  format('opentype'),
       url('/fonts/BwJames-Regular.woff') format('woff'), url('/fonts/BwJames-Regular.ttf')  format('truetype'), url('/fonts/BwJames-Regular.svg#BwJames-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

body { overflow: hidden; }
a { text-decoration: none; }
h1 { font-family: 'BwJames-Black'; font-size: 65px; color: #1c2331; margin-bottom: 20px; }
h2 { font-family: 'BwJames-SemiBold'; font-size: 58px; color: #1c2331; margin-bottom: 20px; font-weight: 500; }
h3 { font-family: 'BwJames-SemiBold'; font-size: 48px; color: #1c2331; margin-bottom: 20px; font-weight: 500; line-height: 1.1; }
h4 { font-family: 'BwJames-SemiBold'; font-size: 34px; color: #1c2331; margin-bottom: 20px; font-weight: 500; line-height: 1.1; }
small { color:#222; opacity: 0.6; text-transform: uppercase; font-size: 14px; letter-spacing: 0.2em;  font-family: futura-pt, sans-serif; font-weight: 500;}
p { font-size: 19px; line-height: 30px; color:#1c2331; }
.wrapper { max-width: 1380px; margin: 0 auto; font-family: futura-pt, sans-serif; font-weight: 200px;}
.button { font-family: futura-pt, sans-serif; color:#fff; text-decoration: none; text-transform: uppercase; font-size: 19px; letter-spacing: 0.07em; font-weight: 600; position: relative; }
.button.line { left: 90px; position: relative; }
.button.line:before { position: absolute; content: ''; top:13px; width: 75px; height: 1px; background: #fff; left: -90px; }
option {color:#000;}
.slider-home { position: relative; }
.slider-home h1 { color: #fff; }
.slider-home .content { position: absolute; top:50%; left:0; right: 0; margin: 0 auto; text-align: center; z-index: 10; }
.down-arrow { width: 15px; position: absolute; z-index: 10; bottom: 60px; left:0; right: 0; margin: 0 auto; display:block; text-align: center; }
.slider-button { font-family: futura-pt, sans-serif; color:#fff; text-transform: uppercase; font-size: 15px; letter-spacing: 0.2em; width: 130px; align-items: center; top:54%;}
.slider-button { background:none; }
.slider-button span { width: 70px; height: 1px; background:#fff; display:inline-block; right: 0; left:0; }
.slider-button.swiper-button-prev { left: 40px; }
.slider-button.swiper-button-next { right: 40px; }
.slider-button:hover span { right: -100px; position: relative; transition: right 0.3s ease-in-out; }
.slider-button.swiper-button-next:hover span { left: -100px; position: relative; transition: left 0.3s ease-in-out; }
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled { opacity: 0.2; }

header { position: absolute; top:0; left: 0; right: 0; z-index: 10; text-align: center; }
header ul { margin: 0; justify-content: center !important; align-items: center;}
header ul li { font-family: futura-pt, sans-serif; font-size: 21px; color:#fff; margin: 0 25px;}
header ul li a { color: #fff; text-decoration: none; }


.blue-bg { background:#1c2331;  }
.gray-bg { background:#eceef0; }
.blue-bg p, .blue-bg h2, .blue-bg h3 { color:#fff; }
.blue-bg small { color:#b7dff1; }
.intro { padding: 160px 0 260px; background-position:center right -0px; background-image: url('/img/map-intro.png'); background-size: contain; background-repeat: no-repeat; }
.intro h2 { margin: 10px 0 20px; }
.intro p { margin-bottom: 30px; }

.btn-sm { color: #9ec4d6; font-size: 16px; }
.button.line.btn-sm:before { top: 10px; background: #9ec4d6; }


.gallery-home { padding-bottom: 20px; }
.gallery-home .main-image { height: 638px; width: 100%; display: block; background-size: cover; background-repeat: no-repeat; }
.gallery-home-container {  top: -130px; position: relative; padding-bottom: 70px; }
.gallery-home .description-image { top: 25px; position: relative; background: #eceef0;}
.gallery-home .number { color:#1c2331; font-family: 'BwJames-Regular'; font-size: 50px; color: #1c2331; padding-right: 20px; }
.gallery-home .title { color:#1c2331; font-family: 'BwJames-Regular'; font-size: 30px; }
.gallery-home small { opacity: 1; color:#add3e5; }
.gallery-home .pagination div {  }
.gallery-buttons span.swiper-pagination-bullet { width: 33% !important; height: initial; background: none;color:#888d95; text-transform: uppercase; font-size: 16px; letter-spacing: 0.06em; }
.gallery-buttons span.swiper-pagination-bullet-active { color:#1c2331; font-weight: 500; }
.gallery-home .wrapper { position: relative; }
.current-page { font-family: 'BwJames-SemiBold'; font-size: 20px; position: absolute; left: -30px; transform: rotate(-90deg); transform-origin: left bottom; top:100px; letter-spacing: 0.02em; }


.content-standard {  }
.content-standard .wrapper.flex { align-items: center; }
.content-standard .wrapper.flex .col-6.txt { padding: 30px 120px 0 50px; box-sizing: border-box; }
.content-standard h3 { margin: 10px 0 10px; }
.content-standard .button { margin-top: 25px; display: inline-block; }
#location { position: relative; top:-40px; }

.zoom-effect-container { float: left; position: relative; width: 640px; height: 360px; margin: 0 auto; overflow: hidden; }
.image-card { position: absolute; top: 0; left: 0; }
.image-card img { -webkit-transition: 0.4s ease; transition: 0.4s ease; }
.zoom-effect-container:hover .image-card img { -webkit-transform: scale(1.08); transform: scale(1.08); }

.bottom-images { padding-top: 70px; }
.bottom-images .zoom-effect-container { position: relative; }
.bottom-images a.content { cursor: pointer; position: absolute; top:0; left: 0; width: 100%; height: 100%; z-index: 10; display: block;justify-content: center; align-items: center; display: flex; font-family: 'BwJames-SemiBold'; font-size: 48px; color:#fff; text-decoration: none;}
.bottom-images a.content:after { position: absolute; top:0; left: 0; width: 100%; height: 100%; z-index: -1; background:#1c2331; opacity: 0.5; display: block; content:'';  }


footer { padding: 90px 0 60px; background:#1c2331; overflow: hidden; position: relative; }
footer:before { position: absolute; content:''; height: 100%; background: #2a3957; z-index: 1; width: 60%; right: 0; top: 0; }
footer .col-3.flex { align-items: center; justify-content: flex-start; }
footer nav { margin-left: 80px; }
footer nav ul li {  margin-bottom: 8px; }
footer nav ul li a { color: #fff; text-decoration: none; font-family: 'BwJames-Regular'; font-size: 14px;}
footer nav ul:first-child li:first-child a { color: #b7dff1; }
footer .col-7 { position: relative; z-index: 10; padding-left: 30px; box-sizing: border-box; }
p.contact, p.contact a { font-size: 40px; font-family: futura-pt, sans-serif; color:#fff; font-weight: 300; line-height: 1.2; }
p.contact span, p.contact span a { color:#587c9b; font-weight: 400; }
p.copyright {color:#000; font-size: 13px; margin-top: 10px; opacity: 0.6; }
p.copyright a { color:#000; opacity: 0.5; }
p.copyright a:hover { opacity: 0.8; transition: all 0.3s ease-in-out; }



.bounce { -moz-animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; animation: bounce 2s infinite; }
@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% { -moz-transform: translateY(0); transform: translateY(0); }
  40% { -moz-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -moz-transform: translateY(-15px); transform: translateY(-15px); }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(0); transform: translateY(0); }
  40% { -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -webkit-transform: translateY(-15px); transform: translateY(-15px); }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% { -moz-transform: translateY(0); -ms-transform: translateY(0); -webkit-transform: translateY(0); transform: translateY(0); }
  40% { -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); -webkit-transform: translateY(-30px); transform: translateY(-30px); }
  60% { -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); -webkit-transform: translateY(-15px); transform: translateY(-15px); }
}


.banner-top { height: 570px; padding-top: 400px; text-align: center; box-sizing: border-box; }
.banner-top h1 { color:#fff; }

.half-blue { padding: 180px 0; position: relative; }
.half-blue:before { content: ''; background:#1c2331; width: 75%; position: absolute; z-index: -1; top:0; left:0; height: 100%; }
.half-blue h2, .half-blue p { color:#fff; }
.half-blue p { margin-bottom: 15px; }
.half-blue .image-left { position: absolute; right: -50px; top: 100px; }
.half-blue .content-txt { padding-right: 100px; box-sizing: border-box; }

.content-centered { padding: 140px 0; text-align: center; }
.content-centered p { font-size: 24px; font-family: 'BwJames-SemiBold'; line-height: 1.7; padding: 0 100px; }
.content-centered p a { color:inherit; text-decoration: underline; }
.standard-two { padding: 20px 0 130px; }
.standard-two p { margin-bottom: 15px; }
.content-centered ul { display: flex; flex-wrap: wrap; margin: 40px 0; justify-content: space-between;}
.content-centered ul li { list-style: none; width: 26%; text-align: left; padding: 0; box-sizing: border-box; font-family: futura-pt, sans-serif; font-size: 19px; color: #1c2331; position: relative; min-height: 48px;}
.content-centered ul li:before { content: ''; position: absolute; left: -26px; bottom: 0; top: 4px; width: 15px; height: 16px; background-image: url(/img/logo-detail.png); background-repeat: no-repeat; background-size: cover; transform: rotate(-3deg); transform-origin: right center; opacity: 1; }

.cards { padding: 30px 0 100px; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
.card { width: 31%; min-height: 500px; padding: 30px 40px; box-sizing: border-box; background:#1c2331; margin:15px 0; align-items: center; background-size: cover !important; background-position: center !important;}
.card p { font-size: 16px; line-height: 1.5; margin-bottom: 15px;font-family: futura-pt, sans-serif; font-weight: 400; }
.card:nth-child(odd) h4, .card:nth-child(odd) p { color:#fff; }
.card:nth-child(odd) p  { font-weight: 300; }
.card:nth-child(even) { background: #eceef0; }
.cards .wrapper > div .flex { justify-content: safe; flex-wrap: wrap; }

.right-half .content-txt { float: right; }
.right-half .image-left { left: 80px; right: initial; }
.right-half.half-blue:before { right: 0; left: initial; }

.full-width { padding: 150px 0; }
.full-width .content-txt { padding-right: 100px; box-sizing: border-box; }
.gray-bg small { color: #1c2331; }


.slider-area { margin:50px 0 150px; }
.slider-area .txt-left {  padding: 70px 70px 70px 100px; box-sizing: border-box; }
.slider-area .flex { display: flex; justify-content: center; align-items: center; }
.slider-area .image-right { margin-right: -40px; z-index: 10; }
.slider-area .area-prev, .slider-area .area-next { background: none; width: 50px; }
.slider-area .area-next { right: 0px; }
.slider-area .area-prev { left: 0; }

.contact-page.half-blue:before { background: #eceef0; }
.contact-page h2, .contact-page p, .contact-page small { color: #1c2331; }
.contact-page p a { color:#597c9a; }
.contact-page p a:hover { color: #1c2331; transition: all 0.3s ease-in-out; }
.contact-page small { opacity: 0.5; }
.contact-page .button.line.btn-sm:before { background: #597C9A; }
.second-blue { background:#131923; }
#map { width:100%; height: 500px; }
#map iframe { width: 100%; height: 100%; }

.gallery-bottom .wrapper { max-width: 1680px; }




.house-plans-gallery { max-width:1200px; margin: 0 auto; display: block !important; }
.house-plans-gallery .gallery-plans { margin-bottom: 40px; }
.house-plans-gallery .gallery-plans > div.title-gallery { width: 100%; height: initial; padding: 20px 90px 20px 40px; margin-bottom: 0; }
.house-plans-gallery  .gallery-plans > div.title-gallery p { margin-bottom: 0; }
.gallery-plans > div.title-gallery h3 { margin-bottom: 0px; }
.house-plans-gallery .images-gallery { width: 100%; background: none; border:0; padding: 0; text-align: left; }
.house-plans-gallery .images-gallery a.open-popup { width: 21%; display: inline-block; height: 150px; margin: 0 7px 3px 0; border: 9px solid #fff; }
.house-plans-gallery .images-gallery a.open-popup:nth-child(4) { margin-right: 0; }


.open-day {  background: #eceef0; padding: 60px 20px; margin-bottom: 50px; }
.open-day.open-day-small { max-width: 83%; margin: 0 auto 50px; }

.facebook {width: 30px; float: left; padding-top: 8px;}
.facebook-text {color: #fff; padding-left: 38px; padding-top: 8px; font-size: 15px;}















/* Forms */

.form {display: block;}

.form p, .form div {
  position: relative;
  width: 100%;  color:#fff; font-size: 18px;
}

.form input, .form select, .form textarea {margin-bottom: 10px;}


.form input[type="text"], .form input[type="password"], .form textarea, .form input[type="number"], .form input[type="email"], form select {
  background: transparent;
  border: 3px solid #597c9a;
  text-indent: 20px;
  border-radius: 8px;
  font-family:futura-pt, sans-serif;
  color: #fff;
  font-size: 19px;
  outline: none;
  padding: 20px 0;
  resize: none;
  width: 99%;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: white;
}
::-moz-placeholder { /* Firefox 19+ */
  color: white;
}
:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
:-moz-placeholder { /* Firefox 18- */
  color: white;
}
.form textarea {
  height: 122px;
  line-height: 18px;
  margin-bottom: 0;
  padding-top: 8px;
}
.form div.combined {
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.form div.combined.three {}
.form div.combined.three p {width: 32%}
.form div.combined p {
  display: inline-block;
  *display: inline;
  zoom: 1; width:49%;
}
.form div.combined p input {
  display: inline;
}
form select {-webkit-appearance: none; width: 100%}
.form p.small { width: 25% }
.form p.medium { width: 51% }
.form p.large { width: 96% }
.red {color: #e7232f; font-size:16px !important;}
.form p > label, .form label {
  color: #fff;
  line-height: 19px; padding-bottom:7px;
display:block
}
.form p {
  clear: both;
  color: #999;
  line-height: 24px;
}
.form p small {
  font-size: 11px;
  font-style: italic;
  float: right;
  margin-top: 14px; color:#f85045;
}
.form small {
  font-size: 11px;
  font-style: italic; color:#f85045;
}
.form > div > p:last-child {
  margin: 0;
}
.select select {
 margin-bottom: 0px;
 -webkit-border-radius: 2px;
  -moz-border-radius   : 2px;
  border-radius        : 2px;
  -moz-background-clip   : padding;
  -webkit-background-clip: padding-box;
  background-clip        : padding-box;
  border: 1px solid #d9d9d9;
  border-bottom: 1px solid #ccc;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  position: relative;
  height: 41px;
  line-height: 31px;
  padding: 0 0 0 11px;
  color: #666;
  text-decoration: none;
  width:100%;
   font-size:13px; -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
}
.select label {padding-bottom: 5px; display:block;  font-size:13px;}
.fui-checkbox-unchecked,
.fui-checkbox-checked,
.fui-calendar-solid
 {
  display: inline-block;
  font-family: 'Flat-UI-Icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
}
.fui-checkbox-unchecked:before {
  content: "\e033";
}
.fui-checkbox-checked:before {
  content: "\e034";
}
.checkbox,
.radio {
  margin-bottom: 12px;
  padding-left: 32px;
  position: relative;
  -webkit-transition: color 0.25s linear;
  -moz-transition: color 0.25s linear;
  -o-transition: color 0.25s linear;
  transition: color 0.25s linear;
  -webkit-backface-visibility: hidden;
  font-weight:700;
}
.checkbox input,
.radio input {
  outline: none !important;
  display: none;
}
.checkbox .icons,
.radio .icons {
  color: #fe725b;
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  top: -2px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  font-size: 20px;
  -webkit-transition: color 0.25s linear;
  -moz-transition: color 0.25s linear;
  -o-transition: color 0.25s linear;
  transition: color 0.25s linear;
  -webkit-backface-visibility: hidden;
}
.checkbox .icons .first-icon-icon,
.radio .icons .first-icon-icon,
.checkbox .icons .second-icon,
.radio .icons .second-icon {
  position: absolute;
  left: 0;
  top: 0;
  opacity: 1;
  filter: alpha(opacity=100);
}
.checkbox .icons .second-icon,
.radio .icons .second-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox:hover .first-icon,
.radio:hover .first-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox:hover .second-icon,
.radio:hover .second-icon {
  opacity: 1;
  filter: alpha(opacity=100);
}
.checkbox.checked,
.radio.checked {
  color: #fff;
}
.checkbox.checked .icons,
.radio.checked .icons {
  color: #fff;
}
.checkbox.checked .first-icon,
.radio.checked .first-icon {
  opacity: 0;
  filter: alpha(opacity=0);
}
.checkbox.checked .second-icon,
.radio.checked .second-icon {
  opacity: 1;
  filter: alpha(opacity=100);
}

.form-wrapper {
    max-width: 720px;
    margin: 0 auto -50px;
    min-height: 800px;
    padding: 100px 0;
    font-family: futura-pt, sans-serif;
}
.form input[type="text"], .form input[type="password"], .form textarea, .form input[type="number"], .form input[type="email"], form select {
    background: transparent;
    border: 3px solid #597c9a;
    text-indent: 20px;
    border-radius: 8px;
    font-family: futura-pt, sans-serif;
    color: #fff;
    font-size: 19px;
    outline: none;
    padding: 20px 0;
    resize: none;
    width: 99%;
}
.form div.combined {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.form p {
    clear: both;
    color: #999;
    line-height: 24px; }

.form div.combined p {
    display: inline-block;
    *display: inline;
    zoom: 1;
    width: 49%;
}
form .button {
    border-radius: 8px;
    border: 0;
    display: block;
    padding: 20px 0;
    color: #fff;
    background: #2b3a56;
    width: 100%;
    font-size: 30px;
    font-family: futura-pt, sans-serif;
    margin-top: 10px;
}
.form-wrapper p a { color: #fff; font-weight: 600; font-size: 18px; }
.form-wrapper p a:hover {  color: #2b3a56; transform: color 0.5s ease-in-out; }


.cd-nav-trigger { position: fixed; display: inline-block; }
.cd-nav-trigger { top: 92px; right: 5%; height: 44px; width: 44px; z-index: 99999; overflow: hidden; text-indent: 100%; white-space: nowrap; }
.cd-nav-trigger .cd-icon { position: absolute; left: 50%; top: 50%; bottom: auto; right: auto; -webkit-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); transform: translateX(-50%) translateY(-50%); display: inline-block; width: 28px; height: 3px; background-color: #3ac2e8; z-index: 10; }
.cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after { content:""; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background-color: #3ac2e8; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition: -webkit-transform .3s; -moz-transition: -moz-transform .3s; transition: transform .3s; }
.cd-nav-trigger .cd-icon::before { -webkit-transform: translateY(-10px) rotate(0deg); -moz-transform: translateY(-10px) rotate(0deg); -ms-transform: translateY(-10px) rotate(0deg); -o-transform: translateY(-10px) rotate(0deg); transform: translateY(-10px) rotate(0deg); }
.cd-nav-trigger .cd-icon::after { -webkit-transform: translateY(10px) rotate(0deg); -moz-transform: translateY(10px) rotate(0deg); -ms-transform: translateY(10px) rotate(0deg); -o-transform: translateY(10px) rotate(0deg); transform: translateY(10px) rotate(0deg); }
.cd-nav-trigger::before, .cd-nav-trigger::after { position: absolute; top: 0; left: 0; border-radius: 50%; height: 100%; width: 100%; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; transition-property: transform; }
.cd-nav-trigger::before { background-color: #091d23; -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-delay: 0.4s; -moz-transition-delay: 0.4s; transition-delay: 0.4s; }
.cd-nav-trigger::after { background-color: #ffb441; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); -webkit-transition-duration: 0s; -moz-transition-duration: 0s; transition-duration: 0s; -webkit-transition-delay: 0s; -moz-transition-delay: 0s; transition-delay: 0s; }
.cd-nav-trigger.close-nav::before { -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
.cd-nav-trigger.close-nav::after { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-delay: 0.4s; -moz-transition-delay: 0.4s; transition-delay: 0.4s; }
.cd-nav-trigger.close-nav .cd-icon { background-color: rgba(255, 255, 255, 0); }
.cd-nav-trigger.close-nav .cd-icon::before, .cd-nav-trigger.close-nav .cd-icon::after { background-color: white; }
.cd-nav-trigger.close-nav .cd-icon::before { -webkit-transform: translateY(0) rotate(45deg); -moz-transform: translateY(0) rotate(45deg); -ms-transform: translateY(0) rotate(45deg); -o-transform: translateY(0) rotate(45deg); transform: translateY(0) rotate(45deg); }
.cd-nav-trigger.close-nav .cd-icon::after { -webkit-transform: translateY(0) rotate(-45deg); -moz-transform: translateY(0) rotate(-45deg); -ms-transform: translateY(0) rotate(-45deg); -o-transform: translateY(0) rotate(-45deg); transform: translateY(0) rotate(-45deg); }
.cd-primary-nav { box-sizing: border-box; position: fixed; left: 0; top: 0; height: 100%; width: 100%; padding: 80px 8%; z-index: 99; background-color: #091d23; overflow: auto; -webkit-overflow-scrolling: touch; visibility: hidden; opacity: 0; -webkit-transition: visibility 0s, opacity 0.3s; -moz-transition: visibility 0s, opacity 0.3s; transition: visibility 0s, opacity 0.3s; }
.cd-primary-nav li { margin: 1.6em 0; text-transform: capitalize; text-align: right;}
.cd-primary-nav li.parent.active ul { padding-right: 30px; }
.cd-primary-nav a { font-family: 'gt_walsheimbold'; color: #fff; font-size: 20px; font-size: 1.25rem; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-transition: color 0.2s; -moz-transition: color 0.2s; transition: color 0.2s; }
.cd-primary-nav li > ul { display: none; }

.no-touch .cd-primary-nav a:hover { color: #ffffff; }
.cd-primary-nav.fade-in { visibility: visible; opacity: 1; }
.cd-overlay-nav, .cd-overlay-content { position: fixed; top: 18px; right: 5%; height: 4px; width: 4px; -webkit-transform: translateX(-20px) translateY(20px); -moz-transform: translateX(-20px) translateY(20px); -ms-transform: translateX(-20px) translateY(20px); -o-transform: translateX(-20px) translateY(20px); transform: translateX(-20px) translateY(20px); }
.cd-overlay-nav span, .cd-overlay-content span { display: inline-block; position: absolute; border-radius: 50%; -webkit-transform: translateZ(0); -moz-transform: translateZ(0); -ms-transform: translateZ(0); -o-transform: translateZ(0); transform: translateZ(0); -webkit-backface-visibility: hidden; backface-visibility: hidden; will-change: transform; -webkit-transform-origin: 50% 50%; -moz-transform-origin: 50% 50%; -ms-transform-origin: 50% 50%; -o-transform-origin: 50% 50%; transform-origin: 50% 50%; -webkit-transform: scale(0); -moz-transform: scale(0); -ms-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
.cd-overlay-nav.is-hidden, .cd-overlay-content.is-hidden { opacity: 0; visibility: hidden; -webkit-transition: opacity .3s 0s, visibility 0s .3s; -moz-transition: opacity .3s 0s, visibility 0s .3s; transition: opacity .3s 0s, visibility 0s .3s; }
.cd-overlay-nav { z-index: 2; }
.cd-overlay-nav span { background-color:#2a3957; }
.cd-overlay-content { z-index: 4; }
.cd-overlay-content span { background-color: #004a68; }
.cd-content { padding: 80px 0; width: 90%; max-width: 768px; margin: 0 auto; z-index: 1; }
.cd-content .cd-intro { height: 200px; padding-top: 4.6em; }
.cd-content h1 { text-align: center; font-size: 20px; font-size: 1.25rem; }
.cd-content p { line-height: 1.5; color: #a76500; }
.cd-nav-trigger { position: relative; margin-top: 7%; right: 0; float: right; top:0; display: none; }
.cd-nav-trigger.close-nav { position: fixed; top: 0%; right: 6%;}

#mobile-menu { display: none; }
.gallery-pagintation { position: absolute; right: 0; bottom: 0; }

.gallery-bottom { padding: 100px 0; }
.gallery-bottom p { margin-bottom: 40px; }
.gallery-bottom .wrapper { width: 100%; }
.gallery-plans { margin: 0; display: flex; justify-content: flex-start; flex-wrap: wrap; padding: 0 2%; }
.gallery-plans a.open-popup, .gallery-plans > div { width: 23%; margin: 10px; background: #fff; padding: 9px;  background-size: cover; background-position: center;  border: 10px solid #fff;}
.gallery-plans a img { width: 100%; }
.gallery-plans > div.title-gallery { position: relative; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: space-between; width: 41%; background: #f9f9f9; text-align: left; height: 230px; background-size: cover; align-content: center; background-position: center; padding: 41px; box-sizing: border-box;  line-height: 1; border: 10px solid #fff;}
.gallery-plans > div.title-gallery .flex { display: flex; flex-wrap: wrap; align-items: center;  justify-content: space-between; }
.gallery-plans > div.title-gallery h3 { margin-bottom: 0; font-size: 26px; margin-bottom: 5px; }
.gallery-bottom .wrapper .gallery-plans.columns-three-1 div.title-gallery small { display: none; }
.gallery-bottom .wrapper .gallery-plans.columns-three-1 a.open-popup {  width: 14% }
.title-gall { width: 100%; }
.extras { width: 100%; }
.gallery-bottom .extras p { margin-bottom: 0 !important; }

#trueModal { position: relative; padding: 40px; background: none; }
#trueModal .btn-close { background: none; position: absolute; top: 0; width: 40px; height: 40px; right: 0; border: 0; }

.fancybox-caption { font-family: 'BwJames-SemiBold'; font-size: 48px; border:0;; }
.fancybox-caption-wrap { text-align: center; padding: 0 !important; bottom: 100px !important; background: none }

.offer { background: #1c2331; padding: 10px 41px; color: #fff; text-transform: uppercase; letter-spacing: 0.1em; position: absolute; top: 19px; right: -36px; transform: rotate(35deg); font-size: 13px; }
.offer-1 { display: block !important; }

.offer.sold {top:2px;}

  .offer.small {
      background: #1c2331;
      background: #1c2331;
      padding: 8px 41px;
      color: #fff;
      text-transform: uppercase;
      letter-spacing: 0.1em;
      position: absolute;
      right: 371px;
      font-size: 13px;
      transform: rotate(0deg);
      top: -15px;
  }

.gallery-bottom p a {color: inherit; text-decoration: underline;}


.table-sections { margin: 9% auto 8%; padding: 0 100px; }
.header-table { padding: 12px 0; background: #1c2331; margin-bottom: 20px; color: #fff; border-radius: 4px; }
.line-table { padding: 15px 0; border-radius: 2px; }
.line-table:nth-child(odd) { background:#f9f9f9;  }
.line-table:hover { background: #587c9b; color:#fff;}




#thumb-lens { border: 5px solid rgb(255, 255, 255); }
.content-centered.centered-nomg { padding-top: 0 !important; }



.form input[type=text].highlight-form-field {border:3px solid #cb5e5e;}

#systemMessage {background:#cb5e5e; color:#fff; text-align:center; border-radius:5px;text-transform: uppercase;font-weight: 700;letter-spacing: 0.05em;}
#systemMessage.highlight_message {padding:10px 25px; margin-bottom:20px;}
#systemMessage.highlight_message.success {background:#5ecb73;}









/* ==========================================================================
    FLEX & COLUMNS
   ========================================================================== */

/* Flex */
.flex-row {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: space-between;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-content: flex-end;
  align-content: flex-end;
}
.flex-row.top {
  align-items: flex-start !important;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.columns-2 {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-align-content: flex-end;
  align-content: flex-end;
  align-self: flex-start;
}
.flex.stretch {
  display: flex;
  align-items: flex-start | flex-end | center | baseline | stretch;
  flex-wrap:wrap;
  justify-content: center;
}

/* Changes */
.sales-new {font-size: 24px;}
.home-video-container .col-6 {padding: 30px; box-sizing: border-box;}
.home-video-container .col-6 iframe {width: 100% !important; height: 360px !important;}


/* ==========================================================================
    Media Queries
   ========================================================================== */


@media all and (max-width: 1600px) {
  .wrapper {max-width: 1180px; }
  h1 {font-size: 48px; }
  h2 { font-size: 42px; }
  h3 { font-size: 32px; }
  .button { font-size: 16px; }
  header nav ul li a img { width: 110px; }
  small { font-size: 11px; }
  p { font-size: 18px; line-height: 1.5; }
  .zoom-effect-container { height: 300px; }
  .bottom-images a.content { font-size: 37px; }
  .content-centered p { font-size: 21px;  line-height: 1.6; }
  .contact-page.half-blue .image-left { right: 130px; top: 100px; }
  .right-half .image-left img { width: 82%; }
  .gallery-buttons span.swiper-pagination-bullet { font-size: 14px; }
}
@media all and (max-width: 1500px) {
    .zoom-effect-container { height: 250px; }
  .banner-top { height: 450px; padding-top: 280px; }

}

@media all and (max-width: 1280px) {
  h1 { font-size: 39px; }
  h2 { font-size: 34px; }
  h3 { font-size: 29px; }
  h4 { font-size: 23px; }
  .wrapper { max-width: 1050px; }
  p.contact, p.contact a { font-size: 35px; }
  .banner-top h1 { font-size: 39px; }
  .banner-top { height: 400px; padding-top: 260px; background-size: cover;}
  .half-blue { padding: 122px 0; }
  .button { font-size: 14px; }
  .button.line:before { top: 8px; width: 55px; left: -67px; }
  .button.line { left: 67px; }
  .content-centered { padding: 78px 0; text-align: center; }
  .content-standard .wrapper.flex .col-6.txt { padding: 30px 60px 0 50px; }
  .content-standard .wrapper.flex .col-6 h3 { width: 70%; }
  .content-centered p { font-size: 19px; line-height: 1.6; }
  .card { min-height: 424px; padding: 20px 30px; }
  p.contact, p.contact a { font-size: 31px; }
  footer nav ul li { margin-bottom: 3px; }
  footer { padding: 60px 0 46px; }
  footer .col-7 { padding-top: 25px; }
  .cards { padding: 0px 0 60px; }
  .content-centered ul li { font-size: 19px; }
  .content-centered ul li:before { left: -23px; bottom: 0; top: 7px; width: 12px; height: 13px; }
  #map { width: 700px; height: 490px; }
  form .button { font-size: 21px; }
  .form-wrapper { min-height: 720px; }
  .gallery-home .main-image { height: 495px; }
  .full-width { padding: 120px 0; }
  .full-width .content-txt {padding-right: 64px; }
  .slider-area .txt-left { padding: 55px 49px 55px 84px; }
  .slider-area { margin: 30px 0 90px; }
  footer nav { margin-left: 61px; }
  header ul li { margin: 0 20px; }
  .form input[type="text"], .form input[type="password"], .form textarea, .form input[type="number"], .form input[type="email"], form select { padding: 16px 0; }
  .gallery-plans > div.title-gallery { padding: 20px }
  .gallery-plans > div.title-gallery { height: 182px; width: 41%;}
  .fancybox-caption { font-size: 25px; }
  .fancybox-caption-wrap { bottom: 20px !important; }
  .gallery-plans a.open-popup, .gallery-plans > div { width: 23%; }
  .extras p { margin-bottom: 0 !important; }
  header ul li { font-size: 17px; }
  .gallery-bottom .wrapper .gallery-plans.columns-three-1 a.open-popup { width: 13.7%; }
  .open-day.open-day-small { max-width: 78%; }
}

@media all and (max-width: 1100px) {
  .wrapper { width: 90%; }
  h1 { font-size: 30px;margin-bottom:10px; }
  h3 { font-size: 24px; }
  header nav ul li a img { width: 87px; }
  .slider-button { font-size: 12px; width: 75px; }
  .intro { padding: 87px 0 169px; }
  .gallery-pagintation { width: 48%; }
  .gallery-buttons span.swiper-pagination-bullet { font-size: 14px; }
  .content-standard .wrapper.flex .col-6 h3 { width: 88%; }
  p { font-size: 16px; line-height: 1.2; }
  .button { font-size: 12px; }
  .button.line.btn-sm:before {top: 6px; }
  .bottom-images a.content { font-size: 26px; }
  .zoom-effect-container { height: 199px; }
  footer nav ul li { margin-bottom: 0px; }
  p.contact, p.contact a { font-size: 26px; }
  p.copyright { font-size: 12px; }
  .banner-top { height: 342px; padding-top: 223px; }
  .banner-top h1 { font-size: 30px; }
  .half-blue .content-txt { padding-right: 50px; }
  .half-blue .image-left { right: 20px; }
  .card p { font-size: 14px; line-height: 18px; margin-bottom: 12px; }
  .card { min-height: 368px; }
  footer .col-3.flex { width: 32%; }
  #map { width: 600px; height: 430px; }
  .form-wrapper { padding: 144px 0 0; min-height: 684px; }
  .gallery-plans > div.title-gallery { width: 46%; }
  .fancybox-caption-wrap { bottom: 0 !important; }
  .fancybox-caption { font-size: 25px; }
  .open-day.open-day-small { max-width: 74%; }
}

@media all and (max-width: 980px) {
  .home-container .swiper-slide img { width: 160%; max-width: 160%; }
  .slider-home h1 { max-width: 55%; margin: 0 auto 30px; font-size: 42px; }
  .wrapper { max-width: 85%; }
  .slider-home .content { top: 46%; }
  .content-standard .wrapper.flex { flex-wrap: wrap-reverse; }
  .content-standard { padding: 100px 0; }
  #location { padding-bottom: 0; }
  .content-standard .wrapper.flex .col-6.txt { padding: 0 0 50px 0; }
  p { font-size: 19px; line-height: 26px; }
  .button { font-size: 16px; }
  .button.line.btn-sm:before { top: 11px; }
  h3 { font-size: 31px; }
  .content-standard .wrapper.flex .col-6 h3 { width: 60%; }
  .zoom-effect-container { height: 147px; }
  footer .col-3.flex { width: 68%; }
  footer nav { margin-left: 36px; }
  footer .col-7 { padding-top: 25px; width: 80%; padding: 40px 0 0; }
  p.contact, p.contact a { font-size: 22px; }
  .gallery-home .main-image { height: 400px; }
  .current-page { left: -17px; }
  .gallery-home { padding-bottom: 0; }
  .gallery-home-container { top: -100px; }
  .half-blue .image-left { position: relative; top: 50px; right: 0; margin-bottom: 20px;}
  .half-blue:before { width: 100%; z-index: -1; top: -1px; }
  .half-blue .content-txt { padding-right: 0; }
  .half-blue { padding: 70px 0; }
  .content-centered p, .table-sections { padding: 0; }
  .content-standard { padding: 10px 0; }
  .card { width: 49%; margin: 7px 0; }
  .content-centered ul li { width: 47%; }
  .right-half .image-left img { width: 100%; }
  .right-half .image-left { left: 0; }
  .half-blue .image-left { top: 0; }
  .full-width .wrapper.flex { flex-wrap: wrap; }
  .full-width .content-txt { padding-right: 0; margin-bottom: 50px; }
  .slider-area .image-right { margin-right: 0; z-index: 10; }
  .slider-area .area-next, .slider-area .area-prev { top: 69%; }
  .slider-area .flex { flex-wrap: wrap; }
  .contact-page.half-blue .image-left { right: 0; top: 40px; }
  #map { width: 100%; height: 400px; }
  .form-wrapper { padding: 64px 0 117px; min-height: initial; max-width: 85%; }
  .gallery-bottom { margin-top: 67px; }
  .gallery-plans a { width: 31%; margin: 6px; }
  .gallery-plans > div.title-gallery { width: 22%; border: 6px solid #fff; height: 182px; }
  .gallery-plans > div.title-gallery small { display: none; }
  .gallery-plans > div.title-gallery h3 { font-size: 19px; }
  .gallery-plans a.open-popup, .gallery-plans > div { border: 6px solid #fff; margin: 0 0px 3px 0; }
  #desktop-menu { display: none; }
  #mobile-menu, .cd-nav-trigger { display: block; }
  #mobile-menu { align-items: inherit; display: flex; }
  #mobile-menu img { width: 86px; top: -15px; position: relative; }
  .cd-nav-trigger .cd-icon, .cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after { background: #fff !important; }
  .cd-primary-nav { z-index: 9; }
  .slider-home .content, .down-arrow { z-index: 5; }
  .cd-nav-trigger.close-nav .cd-icon { background-color: rgba(255, 255, 255, 0) !important; }
  .cd-primary-nav ul { flex-wrap: wrap; margin:0; }
  .cd-primary-nav li { list-style: none; width: 100%; text-align: center; }
  .cd-primary-nav a {     font-family: 'BwJames-Black'; }
  .cd-primary-nav.fade-in #footer-menu { position: absolute; z-index: 100; right: 30px; }
  #mobile-menu.active img { display: none; }
  #thumb-lens { border: 2px solid rgb(255, 255, 255); }
  .house-plans-gallery .gallery-plans > div.title-gallery { margin-bottom: 10px; }
  .open-day.open-day-small { max-width: 95%; }
}

@media all and (max-width: 736px) {
  .home-container .swiper-slide img { width: 111%; max-width: 111%; }
  .slider-home h1 { max-width: 65%; margin: 0 auto 15px; font-size: 25px; }
  .slider-home .content { top: 51%; }
  .down-arrow { bottom: 10px; }
  .gallery-home .main-image { height: 300px; }
  .gallery-home .number { font-size: 34px; }
  .gallery-home .title { font-size: 24px; }
  .gallery-home-container { top: -51px; }
  #location { top: 40px; }
  .gallery-plans a, .gallery-bottom .wrapper .gallery-plans.columns-three-1 a.open-popup { width: 100%; }
  .sales-new {font-size: 16px;}
  .home-video-container .col-6 iframe {width: 100% !important; height: 240px !important;}
}

@media all and (max-width: 680px) {
  .home-container .swiper-slide img { width: 200%; max-width: 200%; }
  .home-container .button.line { left: 32px; font-size: 14px; }
  .button.line { font-size: 14px; }
  .slider-button span { width: 20px; }
  .slider-button { font-size: 12px; width: 61px; }
  .slider-button.swiper-button-prev { left: 13px; }
  .slider-button.swiper-button-next { right: 8px; }
  #desktop-menu { display: none; }
  #mobile-menu, .cd-nav-trigger { display: block; }
  #mobile-menu { align-items: inherit; display: flex; }
  #mobile-menu img { width: 86px; top: -15px; position: relative; }
  .cd-nav-trigger .cd-icon, .cd-nav-trigger .cd-icon::before, .cd-nav-trigger .cd-icon:after { background: #fff !important; }
  .cd-primary-nav { z-index: 9; }
  .slider-home .content, .down-arrow { z-index: 5; }
  .cd-nav-trigger.close-nav .cd-icon { background-color: rgba(255, 255, 255, 0) !important; }
  .cd-primary-nav li { list-style: none; margin: 10px 0; }
  .cd-primary-nav a { font-family: 'BwJames-Black'; }
  .cd-primary-nav.fade-in #footer-menu { position: absolute; z-index: 100; right: 30px; }
  #mobile-menu.active img { display: none; }
  .intro { padding: 58px 0 75px; }
  h2 { font-size: 27px; }
  .gallery-home .description-image { display: block; }
  .gallery-pagintation { width: 100%; margin-top: 50px; bottom: -70px; }
  .gallery-home .description-image .heading.flex { justify-content: flex-start; }
  .content-standard .wrapper.flex .col-6 h3 { width: 100%; }
  .bottom-images { display: block; }
  .zoom-effect-container { height: 200px; width: 100%; float: initial; }
  footer .wrapper.flex { display: block; }
  footer .col-3.flex, footer .col-7 { width: 100%; }
  footer:before { display: none; }
  footer nav { margin-left: 27%; }
  footer nav ul li a { font-size: 16px; margin-bottom: 9px; display: block; }
  footer { padding: 40px 0 19px; }
  p.copyright { color: #fff; opacity: 0.3; }
  p.copyright a { color: #fff; opacity:1; }
  p.contact { line-height: 1.3; }
  .banner-top {height: 287px;padding-top: 192px;background-size: cover;background-position: center;}
  .card { width: 200%; }
  .slider-home .content {top: 48%;}
  .slider-home .button.line { font-size: 12px;left: 35px; }
  p { font-size: 17px; line-height: 25px; }
  .content-centered ul { padding: 0 24px; margin:0; }
  .content-centered ul li { width: 100%; min-height: initial; margin-bottom: 10px;}
  h3 { font-size: 24px; }
  #map { width: 100%; height: 250px; }
  .form div.combined { display: flex; justify-content: space-between; }
  .form div.combined p { width: 48%; }
  .form div.combined.three { display: block; }
  .form div.combined.three p { width: 100%; }
  .gallery-home-container { padding-bottom: 84px; }
  .gallery-buttons span.swiper-pagination-bullet { font-size: 12px; }
  .gallery-plans {margin: 21px 0; }
  .gallery-plans > div.title-gallery { width: 100%; border: 6px solid #fff; height: initial;  margin-top: 20px; min-height: 191px; }
  .gallery-plans a.open-popup, .gallery-plans > div { border: 6px solid #fff; margin:5px; }
  .gallery-bottom div.title-gallery small, .gallery-bottom .wrapper div:nth-child(5) div.title-gallery small { display: block; }
  .gallery-bottom .wrapper .gallery-plans.columns-three-1 a.open-popup {  width: 100%; }
}
@media all and (max-width: 480px) {
  .house-plans-gallery .images-gallery a.open-popup { width: 100%; height: 250px; box-sizing: border-box; }
  .open-day { padding: 30px 10px; }
}

@media all and (max-width: 320px) {
  .home-container .swiper-slide img { width: 270%; max-width: 270%; }
  .slider-button { top: 90%; }
  .slider-home h1 { max-width: 100%; margin-bottom: 5px; }
  h2 { font-size: 23px; }
  .button.line { font-size: 12px; }
  .button.line.btn-sm:before { top: 7px; }
  .zoom-effect-container {height: 179px; }
  .form div.combined p { width: 100%; }
  .form div.combined { display: block; }
  .button.line { left: 28px; }
  .gallery-bottom .wrapper .gallery-plans.columns-three-1 a.open-popup { width: 100%; }
}





.hide { display: none; }
/* Spin code */
.sk-circle { margin:100px auto; width:80px; height:80px;  position:relative; }
.sk-circle .sk-child { width:100%; height:100%; position:absolute; left:0; top:0; }
.sk-circle .sk-child:before { content:''; display:block; margin:0 auto; width:15%; height:15%; background-color:white; border-radius:100%; -webkit-animation:sk-circleBounceDelay 1.2s infinite ease-in-out both; animation:sk-circleBounceDelay 1.2s infinite ease-in-out both }
.sk-circle .sk-circle2 { -webkit-transform:rotate(30deg); -ms-transform:rotate(30deg); transform:rotate(30deg) }
.sk-circle .sk-circle3 { -webkit-transform:rotate(60deg); -ms-transform:rotate(60deg); transform:rotate(60deg) }
.sk-circle .sk-circle4 { -webkit-transform:rotate(90deg); -ms-transform:rotate(90deg); transform:rotate(90deg) }
.sk-circle .sk-circle5 { -webkit-transform:rotate(120deg); -ms-transform:rotate(120deg); transform:rotate(120deg) }
.sk-circle .sk-circle6 { -webkit-transform:rotate(150deg); -ms-transform:rotate(150deg); transform:rotate(150deg) }
.sk-circle .sk-circle7 { -webkit-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg) }
.sk-circle .sk-circle8 { -webkit-transform:rotate(210deg); -ms-transform:rotate(210deg); transform:rotate(210deg) }
.sk-circle .sk-circle9 { -webkit-transform:rotate(240deg); -ms-transform:rotate(240deg); transform:rotate(240deg) }
.sk-circle .sk-circle10 { -webkit-transform:rotate(270deg); -ms-transform:rotate(270deg); transform:rotate(270deg) }
.sk-circle .sk-circle11 { -webkit-transform:rotate(300deg); -ms-transform:rotate(300deg); transform:rotate(300deg) }
.sk-circle .sk-circle12 { -webkit-transform:rotate(330deg); -ms-transform:rotate(330deg); transform:rotate(330deg) }
.sk-circle .sk-circle2:before { -webkit-animation-delay:-1.1s; animation-delay:-1.1s }
.sk-circle .sk-circle3:before { -webkit-animation-delay:-1s; animation-delay:-1s }
.sk-circle .sk-circle4:before { -webkit-animation-delay:-.9s; animation-delay:-.9s }
.sk-circle .sk-circle5:before { -webkit-animation-delay:-.8s; animation-delay:-.8s }
.sk-circle .sk-circle6:before { -webkit-animation-delay:-.7s; animation-delay:-.7s }
.sk-circle .sk-circle7:before { -webkit-animation-delay:-.6s; animation-delay:-.6s }
.sk-circle .sk-circle8:before { -webkit-animation-delay:-.5s; animation-delay:-.5s }
.sk-circle .sk-circle9:before { -webkit-animation-delay:-.4s; animation-delay:-.4s }
.sk-circle .sk-circle10:before { -webkit-animation-delay:-.3s; animation-delay:-.3s }
.sk-circle .sk-circle11:before { -webkit-animation-delay:-.2s; animation-delay:-.2s }
.sk-circle .sk-circle12:before { -webkit-animation-delay:-.1s; animation-delay:-.1s }
@-webkit-keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}

@keyframes sk-circleBounceDelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
            transform: scale(0);
  } 40% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
